@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Philosopher&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    padding: 30px 0;
    margin: 0 auto;
    max-width: 1440px;
}

nav{
    padding: 30px 150px;
    display: flex;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
}

nav a{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #150C01;    
    text-decoration: none;
    opacity: 60%;
}

nav button{
width: 155px;
height: 46px;
background-color: #DC780B;
border-radius: 5px;
border: none;
font-family: Roboto;
color: #FFFFFF;
cursor: pointer;
}

nav div{
    display: flex;
    gap: 41px;
    align-items: center;
}

.home{
    color: #DC780B;
    opacity: 100%;
}


/*main*/
main{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1440px;
    padding: 0 150px;
    margin-bottom: 115px;
}

main h1{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: 0%;
    color: #150C01;    
    margin-bottom: 42px;
}

main p{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #150C01;  
    margin-bottom: 50px;  
} 

main button{
    width: 158px;
    height: 60px;
    border-radius: 5px;
    border: 1px solid #DC780B;
    cursor: pointer;
}

.order{
    background-color:#DC780B;
    color: #FFFFFF;
}

.fd{
    background-color: #FFFFFF;
    color: #DC780B;
    margin-left: 30px;
}

main img{
    width: 576px;
    height: 608px;
}
/*main*/


/*features*/
.features{
    max-width: 1440px;
    padding:0 180px ;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 124px;
}

.feature_s{
    display: flex;
    justify-content: space-between;
}

.feature_s img{
    width: 45px;
    height: 45px;
}

.feature_s p{
    width: 300px;
    opacity: 70%;
}

.feature_s div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.feature_s h3{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 25px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #150C01; 
    margin-bottom: 15px;      
}

.features h4{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 20%;
    text-align: center;
    text-transform: uppercase;
    color: #DC780B;
    opacity: 70%;
    margin-bottom: 7px;
    
}

.features h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31px;
    line-height: 100%;
    text-transform: capitalize;
    color: #150C01;
    margin-bottom: 44px;
    
}

.quality{
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background-color: #f5f8ef;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 33px;
}

.delivery{
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background-color: #fff5f5;;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 33px;
}

.taste{
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background-color:  #fff4ea;;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 33px;
}
/*features*/


/*aboutus*/
.aboutus{
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 115px;
}

.aboutus h4{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 20%;
    vertical-align: middle;
    text-transform: uppercase;
    color: #DC780B;
    opacity: 70%;
    margin-bottom: 10px;
}

.aboutus h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31.25px;
    line-height: 40.63px;
    letter-spacing: 0%;
    color: #150C01;
    width: 487px;    
    margin-bottom: 30px;
}

.aboutus p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #150C01;
    width: 487px;   
    margin-bottom: 29px; 
}

.aboutus button{
    width: 142px;
    height: 42px;
    border-radius: 5px;
    background-color: #DC780B;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
}
/*aboutus*/


/*menu*/

.menu{
    max-width: 1440px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 187px;
}

.menu > div > h4{
    color: #DC780B;
    opacity: 70%;
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 20%;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;   
    margin-bottom: 9px; 
}

.menu > div >h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31.25px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #150C01;    
    margin-bottom: 25px;
}

.menu > div > p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #150C01;
    width: 748px;    
    margin-bottom: 60px;
    margin-left: 347px;
    opacity: 70%;
}

.lm{
    width: 142px;
    height: 42px;
    border: 1px solid rgba(220, 120, 11, 0.5);
    color: #DC780B;
    margin-top: 50px;
    background-color: #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
}

.rating{
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 140px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.ratingh4{
    display: flex;
    justify-content: space-between;
    margin: 20px 25px;
}

.ratingh4 h4{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 25px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #150C01;
}

.rating p{
    width:310px ;
    height: 38px;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #150C01;    
    margin: 0 25px;
}

.stars{
    display: flex;
    justify-content: space-between;
    margin: 20px 25px;
}

.stars button{
    width: 36px;
    height: 34px;
    background-color: #DC780B;
    color: #FFFFFF;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.rating > div{
    width: 360px;
    height: 446px;
    border: 1px solid #0000001A;
    border-top-left-radius: 100px;
}


.stars img{
    width: 88px;
    height: 16px;
}

/*menu*/


/*takeaway*/
.takeaway{
    max-width: 1440px;
    margin: 0 auto;
    padding: 50px 250px;
    background-color: rgba(251, 241, 231, 0.4);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.takeaway h4{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 20%;
    vertical-align: middle;
    text-transform: uppercase;
    color: #DC780B;
    opacity: 70%;    
    margin-bottom: 5px;
}

.takeaway h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31.25px;
    line-height: 40.63px;
    letter-spacing: 0%;
    color: #150C01;    
    margin-bottom: 29px;
    width: 555px;
}

.takeaway p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #150C01; 
    margin-bottom: 39px;   
    width: 555px;
}

.apple{
    width: 163px;
    height: 48px;
    border-radius: 5px;
    background-color: #150C01;
    color: #FFFFFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.apple img{
    padding-right: 8px;
}

.gplay img{
    padding-right: 8px;
}

.gplay{
    width: 163px;
    height: 48px;
    border-radius: 5px;
    color: #150C01;
    background-color: #FBF1E7;
    border: 1.5px solid #E9E5DF;
    margin-left: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.storebuttons{
    display: flex;
}
/*takeaway*/


/*testimonial*/
.testimonial{
    padding: 213px 345px 120px 345px;
    max-width: 1440px;
    margin: 0 auto;
    text-align: center;
}

.testimonial p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #000000;
    opacity: 70%;    
    margin-top: 23px;
    margin-bottom: 73px;
}

.testimonial h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31.25px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #000000;    
}

.testimonial h3{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #000000;    
    margin-bottom: 6px;
    margin-top: 26px;
}

.testimonial h4{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 20%;
    vertical-align: middle;
    text-transform: uppercase;
    color: #DC780B;
    opacity: 70%;    
    margin-bottom: 12px;
}

.testimonial h5{
    font-family: Roboto;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #000000;
    opacity: 70%;    
}

.eff{
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #000000;  
    width: 506px;  
    margin-bottom: 20px;
    margin-left: 120px;
    margin-top: 42px;
}
/*testimonial*/


/*contact*/
.contact{
    max-width: 1440px;
    margin: 0 auto;
    text-align: center;
    background-color: rgba(220, 120, 11, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact h4{
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 20%;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: #DC780B;
    opacity: 70%;  
    margin-top: 115px;
    margin-bottom: 15px;  
}

.contact h2{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 31.25px;
    line-height: 40.6px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #150C01;
    margin-bottom: 46px;
}

.chat-container {
    display: flex;
    align-items: center;
    border-radius: 10px;
    width: 750px;
    height: 75px;
    margin-bottom: 117px;
  }
  
  .chat-input {
    flex: 1;
    border: none;
    border-radius: 10px;
    outline: none;
    font-size: 14px;
    color: #333;
    height: 75px;
  }
  
  .chat-input::placeholder {
    color: #aaa;
    padding-left: 32px;
  }
  
  .send-button {
    background-color: #DC780B;
    color: #FFFFFF;
    border: none;
    border-radius: 0 8px 8px 0;
    cursor: pointer;
    width: 156px;
    height: 75px;
    font-family: Roboto;
    
  }
  
  .send-button:hover {
    background-color: #c16200;
  }
  
/*contact*/


/*footer*/
footer{
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 150px;
    display: flex;
    justify-content: space-between;
    background-color: #252525;
    align-items: center;
    height: 429px;
}

footer img{
    width: 61px;
    height: 60px;
    margin-bottom: 25px;
}

footer h3{
    font-family: Philosopher;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;    
    margin-bottom: 26px;
}

footer p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
    opacity: 70%;    
    margin-bottom: 20px;
}

.social{
    display: flex;
    gap: 10px;
}

.social img{
    width: 21px;
    height: 21px;
}
/*footer*/